### Hierarchy

- PermissionsSource

### Implemented by

- AssistantNodeRepository

## Index

### Methods

- getGrandAccessRecords

## Methods

### getGrandAccessRecords

- getGrandAccessRecords(publicKeyFrom: string, publicKeyTo: string): Promise<Array<DataRequest>>

- - Defined in repository/assistant/PermissionsSource.ts:5

  #### Parameters

  - ##### publicKeyFrom: string

  - ##### publicKeyTo: string

  #### Returns Promise<Array<DataRequest>>

Generated using TypeDoc